Subject: Re: Foundation imaging.
From: Kurt Henning <[email-masked]>
To: [email-masked]
Date: Sun, 24 Mar 1996 23:49:40 -0800

At 12:28 PM 3/22/96 -0500, you wrote:
>I need to get hold of Foundation imaging. Do they have a Email adress? Or
>does anyone employed by them have one? I am very grateful for help in this
>matter.
>
>Henrik Bengtsson
>SKAB Studios
>Sweden
>
>

I know a guy who will start freelancing there tomorrow.  His name is Jeff
Scheetz and his e-mail is [email-masked]

good luck

Kurt Henning
   /\  \      / /\ \    \---\  \+   \   \--------------------------------\
  /  \  \    / /  \ \    \   \  \ +  \   \ Producer\Animator\Flunkie      \ 
 /----\  \  / /----\ \    \   \  \  + \   \________________________________\
/      \  \/ /      \ \___ \___\  \   +\   Video Services  \Lawrence, Kansas